@CHARSET "windows-31j";/*-- mybike ----------------------------------*/
.tabMybike #result-area a {
	color: #413c7e
}
.tabMybike #result-area a:visited {
	color: #506
}
.tabMybike #result-area a:hover {
	color: #c00
}
.tabMybike #result-area .syasyu {
	color: #009
}
.tabMybike #result-area .type {
}/* ----- tabMybike view-style-list ----- */
.tabMybike .view-style-list h3 {
	display: block;
	color: #413c7e;
	font-size: 12pt;
	border-left: 4px solid #929da1;
	padding-left: 5px;
	margin: 0 0 10px
}
.tabMybike .view-style-list h3 .mybike-code {
	display: block;
	color: #963;
	font-weight: normal;
	font-size: 10pt
}
.tabMybike .view-style-list .mybike-main {
	width: 590px;
	float: right;
	padding: 0;
	text-align: left;
	margin: 0 auto;
	position: relative
}
.tabMybike .view-style-list .mybike-text {
	font-family: arial, helvetica, clean, sans-serif
}
.tabMybike .view-style-list .mybike-main dl.mybike-option {
	font-size: 10pt;
	margin: 0 0 4px;
	padding: 0;
	display: block;
	width: 360px
}
.tabMybike .view-style-list .mybike-main dl.mybike-option dt, .tabMybike .view-style-list .mybike-main dl.mybike-option dd {
	display: block;
	margin: 0 0 2px;
	padding: 0;
	float: left
}
.tabMybike .view-style-list .mybike-main dl.mybike-option dt {
	background-color: #bad2de;
	color: #05049d;
	width: 60px;
	text-align: center
}
.tabMybike .view-style-list .mybike-main DL.mybike-option dd {
	width: 112px;
	padding: 0 4px
}
.tabMybike .view-style-list .mybike-main dl.mybike-kakaku {
	position: absolute;
	top: -10px;
	left: 400px;
	width: 180px;
	font-size: 9pt;
	margin: 4px 0 10px;
	padding: 4px;
	background-color: #fbfbf1;
	border: 1px solid #dfe4c4
}
.tabMybike .view-style-list .mybike-main dl.mybike-kakaku dd, .tabMybike .view-style-list .mybike-main dl.mybike-kakaku dt {
	display: block;
	float: left;
	margin: 0;
	padding: 1px 0
}
.tabMybike .view-style-list .mybike-main DL.mybike-kakaku DT {
	background-color: #E0dfc0;
	width: 70px;
	text-align: center
}
.tabMybike .view-style-list .mybike-main DL.mybike-kakaku DD {
	width: 100px;
	padding: 1px 2px
}
.tabMybike .view-style-list .mybike-main dl.mybike-kakaku dd strong {;
	font-weight: bold;
	font-size: 10pt
}.tabMybike .view-style-list .mybike-main dl.mybike-kakaku dd span {;
	font-weight: bold;
	font-size: 10pt
}/* ----- tabMybike view-style-tile ----- */
.tabMybike .view-style-tile h3 .mybike-code {
	display: block;
	color: #963;
	font-weight: normal;
	font-size: 8pt
}
.tabMybike .view-style-tile dl.mybike-option {
	padding: 0;
	margin: 0
}
.tabMybike .view-style-tile dl.mybike-option dd {
	display: block;
	padding: 0;
	margin: 0 0 2px;
	border: 1px solid #fff;
	text-align: center;
	font-size: 9pt
}
.tabMybike .view-style-tile DL.mybike-option dt {
	display: none
}